<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c1af68">  <td>15/11/20 17:34:38</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AccountTest.afterTheTest()[pri:0, instance:com.target.test.account.AccountTest@7582ff54]">&lt;&lt;afterTheTest</td> 
<td>&nbsp;</td>  <td>main@1452442375</td>   <td></td> </tr>
<tr bgcolor="b39c99">  <td>15/11/20 17:34:28</td>   <td>-10337</td> <td title="&gt;&gt;BaseTest.init()[pri:0, instance:com.target.test.account.AccountTest@7582ff54]">&gt;&gt;init</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1452442375</td>   <td></td> </tr>
<tr bgcolor="c1af68">  <td>15/11/20 17:34:34</td>   <td>-3652</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AccountTest.sampleTest()[pri:0, instance:com.target.test.account.AccountTest@7582ff54]">sampleTest</td> 
  <td>main@1452442375</td>   <td></td> </tr>
<tr bgcolor="c1af68">  <td>15/11/20 17:34:28</td>   <td>-9723</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AccountTest.start()[pri:0, instance:com.target.test.account.AccountTest@7582ff54]">&gt;&gt;start</td> 
<td>&nbsp;</td>  <td>main@1452442375</td>   <td></td> </tr>
</table>
